MEMMOVE(3)

NAME
memmove - copy memory area

SYNOPSIS
#include <string.h>

void *memmove(void *dest, const void *src, size_t n);

DESCRIPTION
The memmove() function copies n bytes from memory area src to memory area dest. The memory areas may overlap.

RETURN VALUE
The memmove() function returns a pointer to dest.

CONFORMING TO
SVID 3, BSD 4.3, ISO 9899

SEE ALSO
bcopy(3), memccpy(3), memcpy(3), strcpy(3), strncpy(3)